## mk_angndx

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file (`.tpx`) for the definitions of the angles, dihedrals etc.

### Files

option | filename | type | description
--- | --- | --- | ---
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-n` | `angle.ndx` | Output | Index file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `0` | Set the nicelevel
`-type` | enum | `angle` | Type of angle: `angle`, `g96-angle`, `dihedral`, `improper`, `ryckaert-bellemans` or `phi-psi`

http://www.gromacs.org
gromacs@gromacs.org